Subject: Trainer Candidate - Jagriti Yadav
From: Jagriti Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:32:02 -0400

| | Tech Support Test

Name | Jagriti Yadav
E-mail | [email-masked]
Phone Number | (91) 7835939686
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Greater Noida, near gaur city

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Sr. executive | | 35,000
Previous Employer 1 | Wipro | Sr. Executive | | 24,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Currently working as senior executive with Daksh Concentrix for t mobile international vlchat process and gained around 2 yrs of experience assisting given team as subject matter expert thus contributing towards business progress and development
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When it comes to sharing my experience about handling my team, it's been a good learning experience for me so far. I have been assisting my teammates with customer's concerns and queries for quite some time now and the most difficult situation that I could think of with
managing the assigned team for me is when we as a team struggle to meet the set goals/targets as per business requirements. Being an expert/trainer, the foremost responsibility is to aid towards process growth and better performance in which proactive engagement from participants play a vital role. Working with and executing my team members towards achieving scores in good shape and helping out my team with all available resources is something I  am always willing to do however at times circumstances vary and it becomes challenging keeping the same spirit and positive momentum in team. In such challenging times, better coach and guidance is to be circulated in the team so that team members are aware of accurate skills and methods to resolve customer's issues effectively so as to improve customer experience on a bigger picture enduring they recommend our network and customers are made happy with our services.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is resolving customer's primary concern and helping customer with the information he/ she is looking for.

Great customer service is understanding and fixing his/her primary concern along with any other ongoing unresolved issue on customer's account. Great customer service includes being proactive and helping customer with extended resources thus fixing any prior bad customer experience.

What according to you makes you a good candidate for this position? | Being with customer service proficiency for a long time now, I have acquired good knowledge or resolving customer's concern effectively and managing provided team with required skillet and resources which can help a team achive better performance altogether. A team when provided right direction can do wonders collectively and I, tend to help my assigned team members with best of the process knowledge I have and modules/online resources which can help them give their best performance as a team and that's why I think I am a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |